

img.align-right{float:right; margin:0 0 10px 10px;}

img.align-left{float:left; margin:0 10px 10px 0px;}

#noscriptImg{
	float:left;
	padding:10px;
	display:none;

}


.imgButton{
background-repeat:no-repeat;
display:block;
width:110px;
height:110px;
}

.button{
background-image:url(../images/shared/btn1.jpg);
background-repeat:no-repeat;
width:138px;
height:33px;
display:block;
padding:4px;
color:#000000;
padding-top:8px;
text-decoration:none;
text-align:center;
position:relative;
}

.button:hover{
background-image:url(../images/shared/btn1_f2.jpg);
}

.button:active,.button:focus {
background-image:url(../images/shared/btn1_f3.jpg);
}


/* --- Audio Player -- */

#audioText{
width:auto;
margin:0px 5px 10px 210px;
}

#audioTextContentStyle{
padding:10px;
padding-bottom:0px;
background-color:#FFE0B7;
border:1px   #FFAA66 solid;

}

#flashaudiocontent #noflash{
display:block;
visibility:visible;

}

#noscript, .noscript {
display:block;
visibility:visible;

}

.nocss{
display:none;
}

/* --- Feedback -- */

.fbstyle, .feedback, .feedbacksrc{
background-color:#DDF5FB;
border:1px #A9DAE2 solid;
padding:10px;
padding-bottom:0px;

}

.feedback ul{
padding-bottom:0px;
}

.feedback h4{ font-size:1.0em; margin:0 0 10px 0;}
#cTick{
padding-left:0px;
margin-left:0px;
height:15px;
float:left;
}

.tick{visibility:hidden;position:absolute;top:10px;left:220px;}

/* CASE STUDY SCREENS */

a.btn3{ background-image:url(../images/shared/btn3.jpg); background-repeat:no-repeat;width:219px; height:32px;text-align:center;line-height:28px;display:block; color:black; font-weight:bold; text-decoration:none;margin-left:20px;}
a.btn3:hover, a.btn3:active, a.btn3:focus{background-image:url(../images/shared/btn3_f2.jpg);}

div.prompt {
	width:auto;
	float:left;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:0px;	
	
}
div.prompt p{
	float:left;	
	margin-bottom:0px;
	line-height:20px;
}